<?php
/**
 * @package  Themeprice Updater
 */
namespace Inc\Plugupdate;

class Plugpackage{

    function __construct($value){

       $all_package = get_option( 'themepriceslugdetails' );

       if(!empty($all_package)){

           if(!in_array($value,$all_package)){

               array_push($all_package,$value);
               update_option( 'themepriceslugdetails', $all_package);

           }
       }
    }
}